/* 
	Theme Name:   Kroth Child
	Theme URI:    http://themeforest.net/user/VictorThemes
	Description:  Kroth Child Theme
	Author:       VictorThemes
	Author URI:   http://themeforest.net/user/VictorThemes/portfolio
	Template:     kroth
	Version:      2.0
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
	Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
	Text Domain:  kroth-child
 */

/* Zoom effects on newspaper clippings */
/* .zoomImg{
	cursor: zoom-in;
	width: 1200px;
} */
 

.page-id-14{
	width:100%;
}
 
 body, .krth-widget .mc4wp-form input[type="email"], .krth-widget .mc4wp-form input[type="text"] {
    font-size: 20px !important;
 }

 
 /* Square buillets */
 .widget_list_style ul li:before, .widget_categories ul li:before, .widget_archive ul li:before, .widget_recent_comments ul li:before, .widget_recent_entries ul li:before, .widget_meta ul li:before, .widget_pages ul li:before, .widget_rss ul li:before, .widget_nav_menu ul li:before, .widget_layered_nav ul li:before, .widget_product_categories ul li:before {
    border-radius: 0;
 }
 
a {
	 color:#669966;
}

a:focus, a:hover {
    color:#3c803c;
}
 
.vc_gitem-zone-b .vc_custom_heading a, 
.vc_gitem-zone-b .vc_custom_heading a:focus,
.vc_gitem-zone-b .vc_custom_heading a:hover,
.vc_gitem-zone-b .vc_custom_heading a:visited {
    text-transform: capitalize;
 }
 
 /* List layout on Post Grid single row */
.ted-post-list .vc_gitem-animated-block {
    width: 22%;
    display: inline-block;
}

.ted-post-list .vc_grid-item-mini{
	display: flex;
}

.ted-post-list .vc_gitem-zone-a {
    height: 100%;
	background-size: cover;
}

.ted-post-list .vc_gitem-zone-c {
	width: 78%;
    display: inline-block;
}

.ted-post-list .vc_gitem-zone-c .vc_gitem-zone-mini{
	height: 100%;
}

.ted-post-list .vc_btn3-container {
    margin-bottom: 0;
}

/* .ted-post-list .vc_grid-item-mini {
    background-color: #f8f8f8;
} */

.breadcrumb-trail{
	float:right;
	padding-top: 7px;
	
}

h3.page-title{
	margin-top: 0;
    margin-bottom: 0;
	display: inline-block;
    vertical-align: top;
	font-size: 28px;
	font-weight: 500;
}

.krth-content-area {
    padding: 0px 11px 65px 15px !important;
    flex: 5;
}

.page-id-14 .krth-content-area {
	align-items: center;
	vertical-align:middle;
	justify-content: center;
    display: flex;
	min-height: max-content;
}

/*Flexbox layout - set all containers height: 100% */
html, body, .layout-full{
  height: 100%;
  margin: 0
}

.page-id-14 #vtheme-wrapper{
	display: flex;
    flex-direction: column;
    height: 100%;
}

footer{
	flex:1;
	background-color: #58595b !important;
}


.krth-navigation .navbar-nav > li > a, .mean-container .mean-nav ul li a {
	font-size: 19px;
    color: #fff !important;
    font-family: "Oswald", Arial, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 300 !important;
    letter-spacing: 1.5px;
}
 
 body, .krth-widget .mc4wp-form input[type="email"], .krth-widget .mc4wp-form input[type="text"] {
    font-weight: 300 !important;
	font-family: "Oswald", Arial, sans-serif !important;
 }
 
 .dropdown-menu, .mean-container .mean-nav ul.sub-menu li a {
    font-family: "Oswald", Arial, sans-serif !important;
 }
 
 h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald", Arial, sans-serif !important;
	font-weight: 400;
	margin-top: 4px;
	line-height: 1.4;
	//color:#669966;
	color:#777;
 }
 
 
 .h4, h4 {
    font-size: 20px !important;
	line-height: 1.4;
}
 
 .krth-title-area{
    background: #f8f8f8;
	padding: 23px 17px 18px;
    text-align: left;
 }
 
#vtheme-wrapper{
    //overflow-x: visible;
	background-color: #fff;
}
 
.krth-header-two .is-sticky .krth-navigation .navbar-nav > li > a, .krth-header-two .krth-navigation .navbar-nav > li > a {
    font-size: 19px;
    color: #fff !important;
}
 
.krth-navigation .navbar-nav > li > a {
    font-weight: 300 !important;
	letter-spacing: 1.5px;
}
 
h3{
	font-weight: 300;
    font-size: 34px;
	color:#669966;
}	
 

 .nice-select {
    font-family: 'Oswald', serif;
	font-weight: 300;
    font-size: 17px;
 }
 .wpcf7 .nice-select {
	 color:#555;
 }
 
 .nice-select .option {
    font-weight: 300;
 }
 
.krth-contact-form input[type=submit]{
	width: auto;
    font-size: 19px;
	    padding: 12px 33px;
}

:focus {
    outline: #669966 auto 5px;
    outline-color: #669966;
    outline-style: auto;
    outline-width: 5px;
}

.wpcf7 p input, .select-size .wpcf7 .nice-select {
    font-size: 18px;
	font-weight: 300;
}
 
 .contact-page-one input, .contact-page-one textarea {
    padding: 9px 16px;
}
#welcome-video{
	//box-shadow: 0 3px 16px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
	box-shadow: 2px 2px 16px -3px rgba(0,0,0,0.2);	
}
 
/*mild box shadow for components */
.vc_grid-item-mini{
	box-shadow: 2px 2px 16px -3px rgba(0,0,0,0.2);
}
/* -webkit-box-shadow:  5px 5px 16px -5px rgba(0,0,0,0.2);
-moz-box-shadow:  5px 5px 16px -5px rgba(0,0,0,0.2); */

 
#welcome-section p{
	font-size: 20px;
	//letter-spacing: 0;
}

#welcome-section{
    margin: 20px 0 20px 0;
}

h2.ted-sig{
	text-align: left;
    font-family: Seaweed Script !important;
    font-weight: 400;
    font-size: 40px;
	margin-top: 15px;
    font-style: normal;
}

.floating-container{
    background-color: #f4f4f4;
	    padding: 10px 0px;
		border-radius: 2px;
	box-shadow: 2px 2px 16px -3px rgba(0,0,0,0.2);	
}

.wpb_text_column a,.wpb_text_column a:hover,.wpb_text_column  a:focus,.wpb_text_column  a:active{
	//text-decoration: underline;	
}

footer .krth-widget {
    margin: 15px 0 0;
}

.footer-widget-area {
    padding-bottom: 5px;
}

.ted-footer-info{
	text-align:center;
	    font-size: 16px;
}	
.krth-widget p {
    /* color: #888; */
    /* line-height: 24px; */
/*     letter-spacing: 0.6px;
    font-weight: 300; */
}
 
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 20px;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
    border-color: #35375F;
    background-color: #35375F;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover {
     border-color: #484a7f;
    background-color: #484a7f;
}

.contact_info_sidebar span.cinfo{
	color: #232323;
	font-weight: 600;
	display: block;
}

.contact_info_sidebar span.contact_lbl{
	color: #777;
}

.contact_info_sidebar{
	margin-bottom:10px;
}
.krth-get-quote .bgq-btn {
	margin: 5px auto 0;
}

.krth-get-quote {
    padding: 24px;
}

.krth-get-quote h3 {
    margin-top: 0px;
	margin-bottom: 10px;
}

.krth-useful-links{
	font-size: 14px;
}

/* Write Custom CSS */
.tp-videolayer iframe{
    border-width: 0px;
}





/* #ted-social-container ul{
	display:inline-block;
}

#ted-social-container .wpb_wrapper{
	text-align: center;
}

#ted-social-container .krth-social-two li {
    margin: 10px 36px !important;
}

#ted-social-container ul li a{
	color: #c2c0ce;
    font-size: 35px;
    width: 61px;
    height: 61px;
    display: table-cell;
    vertical-align: middle;
    border-radius: 52px;
    padding-left: 2px;
    padding-top: 2px;
}



.ted-social-header .wpb_wrapper{
	text-align: center;
}

.ted-social-header .krth-social-two li {
   margin: 0 !important;
}

 */
 
 /* Menu overrides */
 
.dropdown-menu, .mean-container .mean-nav ul.sub-menu li a {
    background-color: #ededed;
	border-top: 1px solid rgba(231, 231, 232, 0.3);
	border-left: 1px solid rgba(231, 231, 232, 0.3);
	border-right: 1px solid rgba(231, 231, 232, 0.3);
}
 
 
.navigation-bar {
	margin-right: 6px;
}

.ted-social-header, .ted-social-header ul{
	display:inline-block;
}

.ted-social-header ul li a{
    color: #fff;
    //background-color: #cdcbd7;
    background-color: #99c08d;
    font-size: 27px;
    width: 40px;
    height: 33px;
    display: table-cell;
    vertical-align: middle;
    border-radius: 52px;
    padding-bottom: 5px;
}

.ted-social-header li a:hover{
	background-color: #c2c0ce;
}

.ted-social-header li {
	margin: 0px 5px 0 0;
}


.krth-brand {
    padding: 50px 0 28px 0;
	/*Light drop shadow under header */
	box-shadow: 0 1px 4px rgba(102, 102, 102, .20);
    -webkit-box-shadow: 0 1px 4px rgba(102, 102, 102, .20);
    -moz-box-shadow: 0 1px 4px rgba(102, 102, 102, .20);
}

.next-page-link{
	text-align:right;
	display: inline-block;
	float:right;
}

.back-page-link{
	text-align:left;
	display: inline-block;
}

.wpcf7-recaptcha{
	float:left;
}

/*Hide met data on posts */
.single-post .bp-top-meta{
	display:none;
}

/*Turn off featured image on details post */
.single-post .featured-image{
	display:none;
}

/*Make testimonails use all column width on Services page */
.page-id-588 .krth-testimonials-two .krth-testimonial .testi-content {
    width: 100%;
}

/* half second delay */
.animated.delay-half-second {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s
}

/* Center icons on services page */
.service-image{
	text-align: center;
}

.service-image img{
display: inline-block;
}

.krth-copyright{
	color:#fff;
}

.krth-copyright a:hover {
    color: #fff;
}

.krth-copyright a {
    color: #fff;
}

.krth-title-overlay{
	background-color:#fff !important;
}
.krth-title-area .page-title {
	color: #669966 !important;
    font-family: 'Oswald' !important;
    font-weight: 300;
    font-size: 39px;
    margin-left: 0px;
}
.client-logo {
    padding: 20px 10px;
	border:none;
}

.krth-testimonials .owl-controls{
	display: none;
}

/*Make expand collapse buttons visible against white bg */
.mean-container .mean-nav ul li a.mean-expand span:last-child {
    background: #7c7c7c;
}
.mean-container .mean-nav ul li a.mean-expand span:first-child {
    background: #7c7c7c;
}

.mean-container .mean-nav ul li a.mean-clicked {
	background: #7c7c7c;
}

.mean-container .mean-nav ul li a.mean-expand:hover span:last-child{
	background: #fff;
}
.mean-container .mean-nav ul li a.mean-expand:hover span:first-child{
	background: #fff;
}

.mean-container .mean-nav ul li a.mean-clicked span:last-child {
    background: #fff;
}
.mean-container .mean-nav ul li a.mean-clicked span:first-child {
    background: #fff;
}

.vc_gitem-post-data-source-post_excerpt{
	//display:none;
}

.krth-blog-one .bp-read-more {
    margin: 2px 0 0;
}

.client-logo:hover, .client-logo:focus {
    border:none;
}

/*Change footer links to white*/
.krth-useful-links a {
    color: #fff;
}

#ted-mobile-logo{
	display:none;
}

.single-post .bp-heading{
	display:none;
}

.mean-container .mean-bar {
    overflow-y: hidden;
}

@media (max-width: 767px){
	
	/*Put welcome video first on small screens*/
	#welcome-section {
		flex-direction: column-reverse;
	}
	
	header.krth-header-two {
		display: block;
	}
	
	#menu-ted-main-menu li:first-child{
		border-top: 1px solid rgba(124, 124, 124, 0.25);
	}
	
	#ted-mobile-logo{
		display:block;
		padding-top: 12px !important;
		margin-bottom: 0px;
		text-align: left;
	}
	
	#ted-main-logo{
		display:none;
	}
	
	.default-logo{
		display: none !important;
	}
	
	.krth-header-two .krth-brand {
		padding-top: 0 !important;
	}
	
}



@media (max-width: 991px){
	.krth-header-two .krth-navigation {
		text-align:center;
	}
	.navigation-bar {
		float:none;
		display:inline-block;
	}
}

@media (min-width: 992px){
	.krth-header-two .krth-navigation {
		padding-top: 26px;
	}
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #35375f;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    color: #fff;
    background-color: #b3b6d7;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:active {
    color: #fff;
    background-color: #b3b6d7;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus {
    color: #fff;
    background-color: #35375f;
}

.krth-header-two .krth-brand, .krth-navigation, .mean-container .mean-bar, .mean-container .mean-nav {
    background-color: #58595b !important;
}
footer .krth-widget .widget-title {
    font-size: 24px;
}
.krth-service-one .services-read-more {

    font-size: 12px;
    color: #fff;
    background-color: #383a56;
    padding: 10px;

}

.krth-service-one p {
    line-height: 1.5;
}


.vc_cta3-content-header h2 {
	font-size:26px;
}

.krth-service-one .service-heading {
    color: #669966 !important;
/*     font-size: 24px !important;
    font-family: helvetica !important;
    font-weight: 300 !important; */    
	font-size: 30px !important;
	//font-family: "Helvetica", Arial, sans-serif !important;
    font-weight: 400 !important;
}

.ted_red{
	color:#ff0000;
}

.legal-text strong{
	margin-top: 22px;
    display: block;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .mean-container .mean-nav ul.sub-menu > li:hover, .mean-container .mean-nav ul.sub-menu > li.current-menu-item, .mean-container .mean-nav ul.sub-menu > li a:hover {
    color: #232323 !important;
}

.dropdown-menu > li > a {
    border-color: #58595b !important;
		font-weight: 300;
    font-size: 17px;
    letter-spacing: .4px;
	    border-bottom: 1px solid rgba(231, 231, 232, 0.3) !important;
}

.widget_list_style ul a, .widget_categories ul a, .widget_archive ul a, .widget_archive ul li, .widget_recent_comments ul a, .widget_recent_entries ul a, .widget_meta ul a, .widget_pages ul a, .widget_rss ul a, .widget_nav_menu ul a, .widget_layered_nav ul a, .widget_product_categories ul a, .woocommerce ul.product_list_widget a {
    font-weight: 300;
}

#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
    margin-bottom: 14px;
}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
    color: #fff;
    border-color: #669966;
    background-color: #669966;
}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-green.vc_btn3-style-modern:hover {
    color: #f7f7f7;
    border-color: #3c803c;
    background-color: #3c803c;
}

.vc_btn3.vc_btn3-size-md {
    font-size: 18px;
    padding-top: 9px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 20px;
}

.vc_general.vc_cta3.vc_cta3-shape-rounded {
    box-shadow: 2px 2px 16px -3px rgba(0,0,0,0.2);
}

.krth-list-three li strong {
    font-weight: 300;
    letter-spacing: 0.5px;
    color: #669966;
}

.krth-list-three li {
    font-family: 'Oswald', serif;
    font-size: 18px;
	    font-weight: 300;
}

.contact-page-one .wpcf7 .wpcf7-form > p {
    font-family: 'Oswald', serif;
    font-size: 18px;
    font-weight: 300;
}

.krth-list-three {
    margin-bottom: 32px;
}

/* latin */
@font-face {
  font-family: 'Seaweed Script';
  font-style: normal;
  font-weight: 400;
  src: local('Seaweed Script'), local('SeaweedScript-Regular'), url(https://fonts.gstatic.com/s/seaweedscript/v5/bx6cNx6Tne2pxOATYE8C_Rsoe3WO8qY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Generica-Bold';
  font-style: normal;
  src: url('fonts/Generica-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Generica';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Generica.woff2') format('woff2');
}

/*Cloud background */
body{
	background-image: url(/wp-content/uploads/2018/11/td-cloud-bg.jpg);
    background-attachment: fixed;
	background-size: cover;
	}

/* Landing page */
.vt-maintenance-mode{
	background-color: rgba(242, 242, 242, 0.75);
	padding: 0px 38px;
}

.page-id-14{
	display:inline-table;
	
}

.grecaptcha-badge{
	display:none;
}
	
#vtheme-wrapper {
    background-color: rgba(255, 255, 255, 0.85) !important;
}


.krth-title-overlay {
    background: transparent !important;
}

.krth-title-area {
    background: transparent !important;
	}

